### Method

# Camel MimeFilterCRLF set_ensure_crlf_end

since: 3.42

#### Declaration [src]

    void
    camel_mime_filter_crlf_set_ensure_crlf_end (
      CamelMimeFilterCRLF* filter,
      gboolean ensure_crlf_end
    )

#### Description [src]

When set to true, the filter will ensure that the output stream will end with CRLF, in case it does not. The default is to not do that. The option is used only when encoding the stream.

Available since: 3.42

#### Parameters

`ensure_crlf_end`

  Type: `gboolean`

  Value to set.